SQL Dependency Tracker 3

Requirements

To use SQL Dependency Tracker you need:

The following versions of SQL Server are supported:

  • SQL Server 2005
  • SQL Server 2008
  • SQL Server 2008 R2
  • SQL Server 2012
  • SQL Server 2014
  • SQL Server 2016
  • SQL Server 2017
  • Azure SQL Database
  • SQL Server on Amazon RDS



Didn't find what you were looking for?